<?php

namespace App\Http\Controllers\Export;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Exports\CirujanosExport;
use Maatwebsite\Excel\Facades\Excel;

class CirujanoController extends Controller
{
    //
    public function exportar_cirujanos() 
    {
        return Excel::download(new CirujanosExport, 'CIRUJANOS.xlsx');
    }

}
